p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}
hr {
	margin: 20px 0 20px 0;
	border: none;
	height: 1px;
	border-bottom: 1px dotted #666;
}
.twoCol .typography h1,
#contact .typography h1 {
	margin: 0 0 20px 0;
	padding: 0 0 8px 0;
	border-bottom: 6px solid #F47D28;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 140%;
	color: #505153;
}
#threeCol .typography h2,
.twoCol .typography h2 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-style: italic;
	line-height: 140%;
	color: #505153;
}
.twoCol .typography .panel-block-text p {
    color: #505153;
}
#threeCol .typography h3,
.twoCol .typography h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-style: italic;
	line-height: 120%;
	color: #F47D28;
}
#threeCol .typography h4,
.twoCol .typography h4 {
	margin: 0 0 10px 0;
	font-size: 15px;
	font-style: italic;
	line-height: 100%;
	color: #505153;
}
#threeCol .typography h5,
.twoCol .typography h5 {
	margin: 0 0 10px 0;
	font-size: 15px;
	font-style: italic;
	line-height: 80%;
	color: #F47D28;
}
#threeCol .typography h6,
.twoCol .typography h6 {
	margin: 0 0 10px 0;
	font-size: 14px;
	font-style: italic;
	line-height: 80%;
	color: #505153;
}
.twoCol .leftCol.typography h2 {
	color: #505153;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #505153;
}
.twoCol .typography p {
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 160%;
	color:#7e7e7e;
}
.twoCol .rightCol h1 {
	margin: 20px;
	margin-bottom:0;
	padding: 0 0 8px 0;
	border-bottom: 6px solid #F47D28;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 140%;
	color: #505153;
}
	
/* THREE COLUMN */

#threeCol .typography h1 {
	margin: 0 0 20px 0;
	padding: 0 0 8px 0;
	border-bottom: 6px solid #F47D28;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 140%;
	color: #505153;
}
#threeCol .typography h2 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-style: italic;
	line-height: 140%;
	color: #505153;
}
#threeCol .typography p {
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 160%;
	color:#7e7e7e;
}
#threeCol .typography ul {
	margin: 0 0 20px 0;
	padding: 0;
}
#threeCol .typography ul li {
		margin: 0 0 10px 0;
		padding: 0 0 0 12px;
		color: #7e7e7e;
		font-size: 13px;
		line-height: 140%;
		list-style: none;
		background: url(../images/arrow_bullet2.gif) no-repeat 0 5px;
	}
	
/* CUSTOM */
	
.typography ul.benefits {
	margin: 0;
	padding: 0;
	list-style: none;h1
}
.typography ul.benefits li {
	margin: 0;
	padding: 5px 0 5px 30px;
	color: #CCC;
	background: url(../images/tick.png) no-repeat 0 45%;
}
.twoCol .typography .intro {
	padding-top:20px;
	margin:0;
	font-size:17px !important;
	font-style:italic;
	font-weight:600 !important;
	line-height: 180% !important;
	color: #f26d28 !important;
	margin-bottom:20px;
}
.typography .small {
	font-size: 11px !important;
	font-style: italic;
	color: #505153 !important;
}

/* IMAGE ALIGNMENT */

.typography img.left {
	margin: 0 30px 30px 0;
	float: left;
}

.typography span.firstword{
	padding-left:20px;
	background: url('../images/quoteleft.png') no-repeat center left;
}
.typography span.lastword{
	padding-right:20px;
	background: url('../images/quoteright.png') no-repeat center right;
}

